/* elemenst gral */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


@font-face {
    font-family: "LibreFranklin-VariableFont_wght";
    src: url('../fonts/LibreFranklin-VariableFont_wght.ttf');
}



body {
    overflow-x: hidden;
    width: 100%;
    margin: 0;
    font-family: "LibreFranklin-VariableFont_wght";
    font-style: normal;
}

.fondoNegro {
    background-color: #000000;
    width: 100%;
}

section {
    position: relative;
    background-color: #fff;
}

@media (max-width: 768px) {
    section {
        padding-bottom: 0px;
    }
}

.logoFlotante {
    position: fixed;
    top: 24px;
    width: 156px;
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
    box-shadow: var(--static-shadow);
    transition: all 0.1s cubic-bezier(.25, .8, .25, 1);
    padding: 12px 12px 6px 12px;
    overflow: hidden;
    background-color: #fff;
    z-index: 99999999;
}

.logoFlotante img {
    width: 100%;
    height: auto;
    max-height: 24px;
}

@media (max-width: 768px) {
    .logoFlotante {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        padding: 8px;
        box-shadow: var(--static-shadow);
        transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    }
}

.contenedor {
    position: relative;
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
}

.contenedorAncho {
    position: relative;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}

@media (max-width: 768px) {

    .contenedor,
    .contenedorAncho {
        width: 100%;
        padding: 0 20px;
        margin: 0;
    }
}

.contenedorRight {
    position: relative;
    width: 85%;
    margin-left: 15%;
}

@media (max-width: 768px) {
    .contenedorRight {
        width: 100%;
        padding: 0 20px;
        margin: 0;
    }
}

h1 {
    font-family: "LibreFranklin-VariableFont_wght" !important;
    font-size: 30px;
    color: #00457e !important;
}

h2 {
    font-family: "LibreFranklin-VariableFont_wght" !important;
    color: #fff !important;
    font-size: 20px;
    line-height: 1.4;
}

@media (max-width: 768px) {
    h1 {
        font-size: 24px !important;
    }

    h2 {
        font-size: 20px !important;
        margin: 0 !important;
    }
}

p {
    font-family: "LibreFranklin-VariableFont_wght" !important;
    font-weight: lighter;
    color: #88878b !important;
    font-size: 18px;
    line-height: 1.5;
}

@media (max-width: 768px) {
    p {
        font-size: 18px !important;
    }
}

a {
    color: #88878b;
    text-decoration: none;
    font-family: "LibreFranklin-VariableFont_wght" !important;
}

img {
    width: 100%;
    height: auto;
    margin: auto;
    display: block;
}

span {
    font-family: "LibreFranklin-VariableFont_wght" !important;
    font-weight: bold;
    color: #6e7fa8;
}

p.capital-letter:first-letter {
    float: left;
    font-size: 85px;
    line-height: 81px;
    margin-right: 5px;
    font-family: "LibreFranklin-VariableFont_wght" !important;
    font-weight: light;
    color: #55c9ee;
}

mark {
    background-color: #fbeea9 !important;
    color: #0646a7 !important;
}

.desk {
    display: block;
}

.mobile {
    display: none;
}

@media (max-width: 768px) {
    .mobile {
        display: block;
    }

    .desk {
        display: none !important;
    }
}

.flexBox {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.marginBottom {
    margin-bottom: 40px;
}

@media (max-width: 768px) {
    .flexBox {
        flex-flow: column;
        margin-left: 0px !important;
    }

    .marginNegativoMobile {
        margin-top: -20px;
    }

    .marginBottom {
        margin-bottom: 0;
    }
}

.paddingTop {
    padding-top: 40px;
}

.paddingBottom {
    padding-bottom: 40px;
}

.paddingLadosAncho {
    padding: 0 100px;
}

.paddingLados {
    padding: 0 250px;
}

.paddingArribaAbajo {
    padding: 30px 0;
}

.paddingArribaAbajoLados {
    padding: 30px 100px;
}

@media (max-width: 768px) {
    .paddingLados {
        padding: 0;
    }

    .paddingArribaAbajo {
        padding: 0;
    }

    .paddingArribaAbajoLados {
        padding: 0;
    }

    .paddingLadosAncho {
        padding: 0;
    }
}

.hero {
    position: relative;
    width: 100%;
    height: auto;
    z-index: 1;
}

.img-hero {
    display: flex;
    justify-content: center;
}

.columnas {
    display: flex;
    justify-content: space-between;
}

.columna70 {
    width: calc(70% - 20px);
}

.columna66 {
    width: calc(66% - 20px);
}

.columna60 {
    width: calc(60% - 20px);
}

.columna50 {
    width: calc(50% - 20px);
}

.columna40 {
    width: calc(40% - 20px);
}

.columna33 {
    width: calc(33% - 20px);
}

.columna30 {
    width: calc(30% - 20px);
}

.columna25 {
    width: calc(25% - 20px);
}

.marginBottom50 {
    margin-bottom: 50px !important;
}

@media (max-width: 768px) {
    .columnas {
        flex-flow: column;
        z-index: 9999999;
    }

    .columna70,
    .columna60,
    .columna66,
    .columna50,
    .columna40,
    .columna33,
    .columna30,
    .columna25 {
        width: 100%;
    }

    .marginBottomMobile {
        margin-bottom: 20px;
    }

    .marginMenos20Mobile {
        margin-top: -20px;
    }

    .marginBottom50 {
        margin-bottom: 0;
    }

    img.img-3 {
        margin-bottom: 50px;
    }
}

.fondoimgfull {
    width: 100%;
    position: relative;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

.contenedorparrafoimgfull {
    position: absolute;
    max-width: 1024px;
}

.contenedorparrafoimgfull p,
.contenedorparrafoimgfull span {
    color: #000;
}

.contenedorparrafoimgfull mask {
    background-color: #fff;
    text-transform: uppercase;
    font-size: 30px;
}

.contenedorVideo {
    position: absolute;
    max-width: 1024px;
    width: 100%;
}

.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

video {
    width: 100%;
    height: auto;
}

@media (max-width: 768px) {
    .fondoimgfull {
        flex-flow: column;
    }

    .contenedorparrafoimgfull {
        position: relative;
        left: 0;
        width: 100%;
        padding: 0 20px;
        bottom: 0;
    }

    .contenedorparrafoimgfull mask {
        background-color: #fff;
        font-size: 22px;
    }

    .contenedorparrafoimgfull p,
    .contenedorparrafoimgfull span {
        color: #000;
    }
}

#section-1 {
    position: relative;
    padding: 50px 0 200px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

#section-1 .contenedor {
    position: absolute;
    top: 100px
}

#section-1 .fotos {
    padding-top: 30px;
}

#section-1 h1 {
    font-weight: 100;
}

img.decogrilla1 {
    width: 55%;
    margin-left: 0;
}

@media (max-width: 768px) {
    #section-1 {
        padding: 20px 0;
        background-image: url(../img/deco-1.png);
        background-size: 90%;
        background-repeat:repeat-y;
    }

    #section-1 .contenedor {
        position: relative;
        top: 0px
    }
}

#section-video-top {
    position: relative;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#section-video-top .contenedor {
    position: absolute;
}

#section-2 {
    padding: 50px 0;
}

#section-2 .colIZ {
    margin-top: 120px;
}

@media (max-width: 768px) {
    #section-2 {
        padding: 40px 0 20px;
    }

    #section-2 .colIZ {
        margin-top: auto;
    }

    #section-2 img {
        margin-bottom: 20px;
    }
}

#section-3 {
    position: relative;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#section-3 .contenedor {
    position: absolute;
    width: 100%;
    padding: 40px 0;
    z-index: 1;
}

#section-3 h2 {
    text-transform: uppercase;
    font-size: 28px;
}

#section-3 mark {
    background-color: #e50017 !important;
    color: #fff !important;
}

@media (max-width: 768px) {
    #section-3 {
        background-image: url(../img/deco-2.png);
        background-size: contain;
    }

    #section-3 .contenedor {
        position: relative;
        padding: 20px;
    }
}

#section-4 {
    padding: 100px 0;
}

@media (max-width: 768px) {
    #section-4 {
        padding: 20px 0;
    }

    #section-4 img {
        margin-bottom: 20px;
    }
}

#section-5 {
    position: relative;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#section-5 .fondotransparente {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.472);
    width: 100%;
    padding: 40px 0;
    top: 50px;
    z-index: 1;
}

#section-5 p,
#section-5 span {
    color: #fff !important;
}

.imgDesk {
    display: block;
}

.imgMobile {
    display: none;
}

@media (max-width: 768px) {
    #section-5 .fondotransparente {
        position: relative;
        background-color: rgba(0, 0, 0, 0.472);
        background: linear-gradient(90deg, rgba(0, 0, 0, 0.472) 0%, rgba(0, 0, 0, 0.472) 50%);
        padding: 20px;
        top: auto;
    }

    #section-5 .contenedorAncho {
        position: relative;
        padding: 0 20px 20px;
    }

    #section-5 h2 {
        width: 100%;
        margin-top: 20px !important;
        line-height: 1.4;
    }

    .imgDesk {
        display: none;
    }

    .imgMobile {
        display: block;
    }
}

#section-6 {
    position: relative;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#section-6 .contenedor {
    position: absolute;
    z-index: 2;
}

img.decogrilla2 {
    width: 65%;
    margin-left: 35%;
}

#section-6 h2 {
    text-transform: uppercase;
    font-size: 25px;
    text-align: right;
}

#section-6 mark {
    background-color: #00457e !important;
    color: #fff !important;
}

#section-6 .fotos {
    padding-top: 50px;
}

@media (max-width: 768px) {
    #section-6 {
        padding: 20px 0;
        background-image: url(../img/deco-3.png); 
        background-size: contain; 
    }

    #section-6 .contenedor {
        position: relative;
    }
}

#section-video-bottom {
    position: relative;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;

}

#section-video-bottom .contenedor {
    position: absolute;
}

#section-7 {
    padding: 50px 0;
}

@media (max-width: 768px) {
    #section-7 {
        padding: 20px;
    }
}

#section-9 {
    position: relative;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#section-9 .contenedor {
    position: absolute;
    padding: 50px 0 0;
}

img.decogrilla3 {
    width: 100%;
    z-index: 1;
}

#section-9 .columnas {
    position: relative;
    z-index: 2;
}

#section-9 p{
    background-color: #fff;
    padding: 20px;
}

@media (max-width: 768px) {
    #section-9 {
        padding: 20px 0;
        background-image: url(../img/deco-5.png); 
        background-size: contain; 
    }

    #section-9 .contenedor {
        position: relative;
        padding: 20px 0 0;
    }
}

#section-10 {
    padding: 50px 0 30px;
}

#section-10 p{
    text-align: center;
}

@media (max-width: 768px) {
    #section-10 {
        padding: 20px 0 1px;
    }
}

#section-11 {
    padding: 50px 0 30px;
    background: rgb(19,41,74,1);
    background: linear-gradient(90deg, rgba(19,41,74,1) 0%, rgba(6,70,167,1) 50%);
}

#section-11 p{
    text-transform: uppercase;
    text-align: center;
    color: #fff !important;
    font-size: 18px;
}

@media (max-width: 768px) {
    #section-11 {
        padding: 20px 0 1px;
    }
}

.logoMarca {
    height: auto;
    display: flex;
    justify-content: center;
    padding: 50px 40px 7px;
}

.logoMarca img {
    width: 400px;
    height: auto;
}

@media (max-width: 768px) {
    .logoMarca {
        margin-top: 20px;
        padding: 0px 40px 7px;
    }

    .logoMarca img {
        width: 200px;
    }
}


/* footer-bottom */

.footer-bottom {
    width: 100%;
    padding: 12px 0;
}

.footer-bottom .footer-copyright {
    font-family: "acumin-pro", sans-serif;
    font-weight: 100;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
}

@media (max-width: 768px) {
    .footer-bottom .footer-copyright {
        font-size: 9px;
    }
}